@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/*彰美建装のCSS*/

@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&family=Shippori+Mincho&family=Zen+Kurenaido&family=Zen+Old+Mincho&display=swap');

/**フォント変更 ここから**/
body {
    font-family: "Zen Old Mincho", serif!important;
    /*font-family: "Zen Kurenaido", sans-serif!important;*/
    /*font-family: "Shippori Mincho", serif!important;*/
    /*background: #B4ADA9;*/
    background: #fff!important;
}



nav#round span{
font-family: "Zen Old Mincho", serif!important;
}

/*.tegaki{
font-family: ta-koigokoro, sans-serif!important;
}*/
/**フォント変更 ここから**/

@media screen and (max-width: 599px){.onpc{display: none;}}
@media screen and (min-width: 600px){.onsp{display: none;}}

/*パンくず非表示*/
/*.p-breadcrumb{
    display: none;
}*/

.l-header__bar{
display:none!important;
}

/*ヘッダーロゴのクリックできる範囲をロゴの画像だけにする*/
@media screen and (min-width: 600px){
    .c-headLogo.-img {
    display: inline-block;
}
}

.page-id-77 h1.c-pageTitle, .page-id-229 h1.c-pageTitle, .page-id-404 h1.c-pageTitle, .page-id-494 h1.c-pageTitle, .page-id-675 h1.c-pageTitle, .page-id-768 h1.c-pageTitle, .page-id-796 h1.c-pageTitle, .page-id-812 h1.c-pageTitle, .page-id-854 h1.c-pageTitle, .page-id-931 h1.c-pageTitle, .page-id-962 h1.c-pageTitle, .page-id-1065 h1.c-pageTitle{
    display: none;
}
.menu-item-198 span {
    font-size: 1.5em !important;
}
.l-fixHeader::before {
    opacity: 0.8!important;
}
@media (min-width:600px){
    .page-id-404 header#header{
    display: none;
}
/*.page-id-77 header#header, .page-id-229 header#header{
    display: none;
}*/
.page-id-77 .l-mainContent__inner>.post_content, .page-id-229 .l-mainContent__inner>.post_content, .page-id-404 .l-mainContent__inner>.post_content, .page-id-675 .l-mainContent__inner>.post_content, .page-id-768 .l-mainContent__inner>.post_content, .page-id-796 .l-mainContent__inner>.post_content, .page-id-812 .l-mainContent__inner>.post_content, .page-id-854 .l-mainContent__inner>.post_content, .page-id-931 .l-mainContent__inner>.post_content, .page-id-962 .l-mainContent__inner>.post_content, .page-id-1065 .l-mainContent__inner>.post_content {
    margin-top: -4rem;
}
/*.page-id-494 .l-mainContent__inner>.post_content{
margin-top: -6rem;
}*/
}
@media (max-width:599px){
.l-header{
opacity: 0.8!important;
}
.page-id-77 .l-mainContent__inner>.post_content, .page-id-229 .l-mainContent__inner>.post_content, .page-id-404 .l-mainContent__inner>.post_content, .page-id-675 .l-mainContent__inner>.post_content, .page-id-768 .l-mainContent__inner>.post_content, .page-id-796 .l-mainContent__inner>.post_content, .page-id-812 .l-mainContent__inner>.post_content, .page-id-854 .l-mainContent__inner>.post_content, .page-id-931 .l-mainContent__inner>.post_content, .page-id-962 .l-mainContent__inner>.post_content, .page-id-1065 .l-mainContent__inner>.post_content{
    margin-top: -1.5rem;
}
.page-id-494 .l-mainContent__inner>.post_content{
margin-top: -3rem;
}
}

.mojikage{
    text-shadow: 2px 3px 3px rgba(0, 0, 0, 0.4);
}

@media (max-width:599px){
.sp-aisatsu-bg{
    background-image: url(https://dev-showbi.sample-web-site.work/wp-content/uploads/2025/11/20251129-sp-company-image-01.webp)!important;
    background-repeat: no-repeat!important;
    background-size: cover!important;
    background-position: center!important;
    background-attachment: fixed!important;
}
.sp-recruit-bg{
   background-image: url(https://dev-showbi.sample-web-site.work/wp-content/uploads/2025/11/recruit-sp-image-01.webp)!important;
    background-repeat: no-repeat!important;
    background-size: cover!important;
    background-position: center!important;
    background-attachment: fixed!important; 
}
}





/***文字サイズ ここから***/
/**PC ここから**/
@media screen and (min-width: 600px){
    .pc-fs-0_5rem{font-size: 0.5rem!important;}
    .pc-fs-0_8rem{font-size: 0.8rem!important;}
    .pc-fs-0_9rem{font-size: 0.9rem!important;}
    .pc-fs-1rem{font-size: 1rem!important;}
    .pc-fs-1_2rem{font-size: 1.2rem!important;}
    .pc-fs-1_3rem{font-size: 1.3rem!important;}
    .pc-fs-1_5rem{font-size: 1.5rem!important;}
    .pc-fs-2rem{font-size: 2rem!important;}
    .pc-fs-2_5rem{font-size: 2.5rem!important;}
    .pc-fs-3rem{font-size: 3rem!important;}
    .pc-fs-3_5rem{font-size: 3.5rem!important;}
    .pc-fs-4rem{font-size: 4rem!important;}
    .pc-fs-4_5rem{font-size: 4.5rem!important;}
    .pc-fs-5rem{font-size: 5rem!important;}
    .pc-fs-5_5rem{font-size: 5.5rem!important;}
    .pc-fs-6rem{font-size: 6rem!important;}
    .pc-fs-6_5rem{font-size: 6.5rem!important;}
    .pc-fs-7rem{font-size: 7rem!important;}
    .pc-fs-7_5rem{font-size: 7.5rem!important;}
    .pc-fs-8rem{font-size: 8rem!important;}
    .pc-fs-8_5rem{font-size: 8.5rem!important;}
    .pc-fs-9rem{font-size: 9rem!important;}
    .pc-fs-9_5rem{font-size: 9.5rem!important;}
    .pc-fs-10rem{font-size: 10rem!important;}
    .top-catch-copy{
        font-size: 2.0vw !important;
        line-height: 2.6vw;
    }    
}
/**PC ここまで**/
/**SP ここから**/
@media screen and (max-width: 599px){
.sp-fs-0_5rem{font-size: 0.5rem!important;}
.sp-fs-0_8rem{font-size: 0.8rem!important;}
.sp-fs-0_9rem{font-size: 0.9rem!important;}
.sp-fs-0_95em{font-size: 0.95em;}
.sp-fs-1rem{font-size: 1rem!important;}
.sp-fs-1_2rem{font-size: 1.2rem!important;}
.sp-fs-1_3rem{font-size: 1.3rem!important;}
.sp-fs-1_5rem{font-size: 1.5rem!important;}
.sp-fs-2rem{font-size: 2rem!important;}
.sp-fs-2_5rem{font-size: 2.5rem!important;}
.sp-fs-3rem{font-size: 3rem!important;}
.sp-fs-3_5rem{font-size: 3.5rem!important;}
.sp-fs-4rem{font-size: 4rem!important;}
.sp-fs-4_5rem{font-size: 4.5rem!important;}
.sp-fs-5rem{font-size: 5rem!important;}
.sp-fs-5_5rem{font-size: 5.5rem!important;}
.sp-fs-6rem{font-size: 6rem!important;}
.sp-fs-6_5rem{font-size: 6.5rem!important;}
.sp-fs-7rem{font-size: 7rem!important;}
.sp-fs-7_5rem{font-size: 7.5rem!important;}
.sp-fs-8rem{font-size: 8rem!important;}
.sp-fs-8_5rem{font-size: 8.5rem!important;}
.sp-fs-9rem{font-size: 9rem!important;}
.sp-fs-9_5rem{font-size: 9.5rem!important;}
.sp-fs-10rem{font-size: 10rem!important;}
    .top-catch-copy {
        font-size: 4vw !important;
        line-height: 5.5vw;
    }
}
/**SP ここまで**/
/***文字サイズ ここまで***/

/*太字*/
.futoji{font-weight: 700;}

/*ノーマル*/
.normal{font-weight: normal!important;}

/***マージン ここから***/
/**PC ここから**/
@media (min-width:600px){
    .pc-mar-top-0{margin-top:0!important;}
    .pc-mar-top-0_5rem{margin-top:0.5rem!important;}
    .pc-mar-top-1rem{margin-top:1rem!important;}
    .pc-mar-top-1_5rem{margin-top:1.5rem!important;}
    .pc-mar-top-2rem{margin-top:2rem!important;}
    .pc-mar-top-2_5rem{margin-top:2.5rem!important;}
    .pc-mar-top-3rem{margin-top:3rem!important;}
    .pc-mar-top-3_5rem{margin-top:3.5rem!important;}
    .pc-mar-top-4rem{margin-top:4rem!important;}
    .pc-mar-top-5rem{margin-top:5rem!important;}
    .pc-mar-top-5_5rem{margin-top:5.5rem!important;}
    .pc-mar-top-6rem{margin-top:6rem!important;}
    .pc-mar-top-6_5rem{margin-top:6.5rem!important;}
    .pc-mar-top-7rem{margin-top:7rem!important;}
    .pc-mar-top-7_5rem{margin-top:7.5rem!important;}
    .pc-mar-top-8rem{margin-top:8rem!important;}
    .pc-mar-top-8_5rem{margin-top:8.5rem!important;}
    .pc-mar-top-9rem{margin-top:9rem!important;}
    .pc-mar-top-9_5rem{margin-top:9.5rem!important;}
    .pc-mar-top-10rem{margin-top:10rem!important;}
    .pc-mar-top-m0_5rem{margin-top:-0.5rem!important;}
    .pc-mar-top-m1rem{margin-top:-1rem!important;}
    .pc-mar-top-m1_5rem{margin-top:-1.5rem!important;}
    .pc-mar-top-m2rem{margin-top:-2rem!important;}
    .pc-mar-top-m2_5rem{margin-top:-2.5rem!important;}
    .pc-mar-top-m3rem{margin-top:-3rem!important;}
    .pc-mar-top-m3_5rem{margin-top:-3.5rem!important;}
    .pc-mar-top-m4rem{margin-top:-4rem!important;}
    .pc-mar-top-m5rem{margin-top:-5rem!important;}
    .pc-mar-top-m5_5rem{margin-top:-5.5rem!important;}
    .pc-mar-top-m6rem{margin-top:-6rem!important;}
    .pc-mar-top-m6_5rem{margin-top:-6.5rem!important;}
    .pc-mar-top-m7rem{margin-top:-7rem!important;}
    .pc-mar-top-m7_5rem{margin-top:-7.5rem!important;}
    .pc-mar-top-m8rem{margin-top:-8rem!important;}
    .pc-mar-top-m8_5rem{margin-top:-8.5rem!important;}
    .pc-mar-top-m9rem{margin-top:-9rem!important;}
    .pc-mar-top-m9_5rem{margin-top:-9.5rem!important;}
    .pc-mar-top-m10rem{margin-top:-10rem!important;}

    .pc-mar-bt-0{margin-bottom:0!important;}
    .pc-mar-bt-0_5rem{margin-bottom:0.5rem!important;}
    .pc-mar-bt-1rem{margin-bottom:1rem!important;}
    .pc-mar-bt-1_5rem{margin-bottom:1.5rem!important;}
    .pc-mar-bt-2rem{margin-bottom:2rem!important;}
    .pc-mar-bt-2_5rem{margin-bottom:2.5rem!important;}
    .pc-mar-bt-3rem{margin-bottom:3rem!important;}
    .pc-mar-bt-3_5rem{margin-bottom:3.5rem!important;}
    .pc-mar-bt-4rem{margin-bottom:4rem!important;}
    .pc-mar-bt-5rem{margin-bottom:5rem!important;}
    .pc-mar-bt-5_5rem{margin-bottom:5.5rem!important;}
    .pc-mar-bt-6rem{margin-bottom:6rem!important;}
    .pc-mar-bt-6_5rem{margin-bottom:6.5rem!important;}
    .pc-mar-bt-7rem{margin-bottom:7rem!important;}
    .pc-mar-bt-7_5rem{margin-bottom:7.5rem!important;}
    .pc-mar-bt-8rem{margin-bottom:8rem!important;}
    .pc-mar-bt-8_5rem{margin-bottom:8.5rem!important;}
    .pc-mar-bt-9rem{margin-bottom:9rem!important;}
    .pc-mar-bt-9_5rem{margin-bottom:9.5rem!important;}
    .pc-mar-bt-10rem{margin-bottom:10rem!important;}
    .pc-mar-bt-10_5rem{margin-bottom:10.5rem!important;}
    .pc-mar-bt-11rem{margin-bottom:11rem!important;}
    .pc-mar-bt-11_5rem{margin-bottom:11.5rem!important;}
    .pc-mar-bt-12rem{margin-bottom:12rem!important;}
    .pc-mar-bt-13rem {margin-bottom: 13rem !important;}
    .pc-mar-bt-14rem {margin-bottom: 14rem !important;}
    .pc-mar-bt-18rem {margin-bottom: 18rem !important;}
    .pc-mar-bt-m0_5rem{margin-bottom:-0.5rem!important;}
    .pc-mar-bt-m1rem{margin-bottom:-1rem!important;}
    .pc-mar-bt-m1_5rem{margin-bottom:-1.5rem!important;}
    .pc-mar-bt-m2rem{margin-bottom:-2rem!important;}
    .pc-mar-bt-m2_5rem{margin-bottom:-2.5rem!important;}
    .pc-mar-bt-m3rem{margin-bottom:-3rem!important;}
    .pc-mar-bt-m3_5rem{margin-bottom:-3.5rem!important;}
    .pc-mar-bt-m4rem{margin-bottom:-4rem!important;}
    .pc-mar-bt-m5rem{margin-bottom:-5rem!important;}
    .pc-mar-bt-m5_5rem{margin-bottom:-5.5rem!important;}
    .pc-mar-bt-m6rem{margin-bottom:-6rem!important;}
    .pc-mar-bt-m6_5rem{margin-bottom:-6.5rem!important;}
    .pc-mar-bt-m7rem{margin-bottom:-7rem!important;}
    .pc-mar-bt-m7_5rem{margin-bottom:-7.5rem!important;}
    .pc-mar-bt-m8rem{margin-bottom:-8rem!important;}
    .pc-mar-bt-m8_5rem{margin-bottom:-8.5rem!important;}
    .pc-mar-bt-m9rem{margin-bottom:-9rem!important;}
    .pc-mar-bt-m9_5rem{margin-bottom:-9.5rem!important;}
    .pc-mar-bt-m10rem{margin-bottom:-10rem!important;}
    .pc-mar-bt-m11rem{margin-bottom:-11rem!important;}
    .pc-mar-bt-m12rem{margin-bottom:-12rem!important;}

    .pc-mar-left-1rem{margin-left: 1rem!important;}    
    .pc-mar-left-2rem{margin-left: 2rem!important;}
    .pc-mar-left-m1rem{margin-left: -1rem!important;}
    .pc-mar-right-2rem{margin-right: 2rem!important;}
    .pc-mar-right-m1rem{margin-right: -1rem!important;}
    }
/**PC ここまで**/
/**SP ここから**/
@media screen and (max-width: 599px){
    .sp-mar-top-0{margin-top:0!important;}
    .sp-mar-top-0_5rem{margin-top:0.5rem!important;}
    .sp-mar-top-1rem{margin-top:1rem!important;}
    .sp-mar-top-1_5rem{margin-top:1.5rem!important;}
    .sp-mar-top-2rem{margin-top:2rem!important;}
    .sp-mar-top-2_5rem{margin-top:2.5rem!important;}
    .sp-mar-top-3rem{margin-top:3rem!important;}
    .sp-mar-top-3_5rem{margin-top:3.5rem!important;}
    .sp-mar-top-4rem{margin-top:4rem!important;}
    .sp-mar-top-5rem{margin-top:5rem!important;}
    .sp-mar-top-5_5rem{margin-top:5.5rem!important;}
    .sp-mar-top-6rem{margin-top:6rem!important;}
    .sp-mar-top-6_5rem{margin-top:6.5rem!important;}
    .sp-mar-top-7rem{margin-top:7rem!important;}
    .sp-mar-top-7_5rem{margin-top:7.5rem!important;}
    .sp-mar-top-8rem{margin-top:8rem!important;}
    .sp-mar-top-8_5rem{margin-top:8.5rem!important;}
    .sp-mar-top-9rem{margin-top:9rem!important;}
    .sp-mar-top-9_5rem{margin-top:9.5rem!important;}
    .sp-mar-top-10rem{margin-top:10rem!important;}
    .sp-mar-top-m0_5rem{margin-top:-0.5rem!important;}
    .sp-mar-top-m1rem{margin-top:-1rem!important;}
    .sp-mar-top-m1_5rem{margin-top:-1.5rem!important;}
    .sp-mar-top-m2rem{margin-top:-2rem!important;}
    .sp-mar-top-m2_5rem{margin-top:-2.5rem!important;}
    .sp-mar-top-m3rem{margin-top:-3rem!important;}
    .sp-mar-top-m3_5rem{margin-top:-3.5rem!important;}
    .sp-mar-top-m4rem{margin-top:-4rem!important;}
    .sp-mar-top-m5rem{margin-top:-5rem!important;}
    .sp-mar-top-m5_5rem{margin-top:-5.5rem!important;}
    .sp-mar-top-m6rem{margin-top:-6rem!important;}
    .sp-mar-top-m6_5rem{margin-top:-6.5rem!important;}
    .sp-mar-top-m7rem{margin-top:-7rem!important;}
    .sp-mar-top-m7_5rem{margin-top:-7.5rem!important;}
    .sp-mar-top-m8rem{margin-top:-8rem!important;}
    .sp-mar-top-m8_5rem{margin-top:-8.5rem!important;}
    .sp-mar-top-m9rem{margin-top:-9rem!important;}
    .sp-mar-top-m9_5rem{margin-top:-9.5rem!important;}
    .sp-mar-top-m10rem{margin-top:-10rem!important;}

    .sp-mar-bt-0{margin-bottom:0!important;}
    .sp-mar-bt-0_5rem{margin-bottom:0.5rem!important;}
    .sp-mar-bt-1rem{margin-bottom:1rem!important;}
    .sp-mar-bt-1_5rem{margin-bottom:1.5rem!important;}
    .sp-mar-bt-2rem{margin-bottom:2rem!important;}
    .sp-mar-bt-2_5rem{margin-bottom:2.5rem!important;}
    .sp-mar-bt-3rem{margin-bottom:3rem!important;}
    .sp-mar-bt-3_5rem{margin-bottom:3.5rem!important;}
    .sp-mar-bt-4rem{margin-bottom:4rem!important;}
    .sp-mar-bt-5rem{margin-bottom:5rem!important;}
    .sp-mar-bt-5_5rem{margin-bottom:5.5rem!important;}
    .sp-mar-bt-6rem{margin-bottom:6rem!important;}
    .sp-mar-bt-6_5rem{margin-bottom:6.5rem!important;}
    .sp-mar-bt-7rem{margin-bottom:7rem!important;}
    .sp-mar-bt-7_5rem{margin-bottom:7.5rem!important;}
    .sp-mar-bt-8rem{margin-bottom:8rem!important;}
    .sp-mar-bt-8_5rem{margin-bottom:8.5rem!important;}
    .sp-mar-bt-9rem{margin-bottom:9rem!important;}
    .sp-mar-bt-9_5rem{margin-bottom:9.5rem!important;}
    .sp-mar-bt-10rem{margin-bottom:10rem!important;}
    .sp-mar-bt-12rem{margin-bottom:12rem!important;}
    .sp-mar-bt-13rem{margin-bottom:13rem!important;}
    .sp-mar-bt-18rem{margin-bottom:18rem!important;}
    .sp-mar-bt-m0_5rem{margin-bottom:-0.5rem!important;}
    .sp-mar-bt-m1rem{margin-bottom:-1rem!important;}
    .sp-mar-bt-m1_5rem{margin-bottom:-1.5rem!important;}
    .sp-mar-bt-m2rem{margin-bottom:-2rem!important;}
    .sp-mar-bt-m2_5rem{margin-bottom:-2.5rem!important;}
    .sp-mar-bt-m3rem{margin-bottom:-3rem!important;}
    .sp-mar-bt-m3_5rem{margin-bottom:-3.5rem!important;}
    .sp-mar-bt-m4rem{margin-bottom:-4rem!important;}
    .sp-mar-bt-m5rem{margin-bottom:-5rem!important;}
    .sp-mar-bt-m5_5rem{margin-bottom:-5.5rem!important;}
    .sp-mar-bt-m6rem{margin-bottom:-6rem!important;}
    .sp-mar-bt-m6_5rem{margin-bottom:-6.5rem!important;}
    .sp-mar-bt-m7rem{margin-bottom:-7rem!important;}
    .sp-mar-bt-m7_5rem{margin-bottom:-7.5rem!important;}
    .sp-mar-bt-m8rem{margin-bottom:-8rem!important;}
    .sp-mar-bt-m8_5rem{margin-bottom:-8.5rem!important;}
    .sp-mar-bt-m9rem{margin-bottom:-9rem!important;}
    .sp-mar-bt-m9_5rem{margin-bottom:-9.5rem!important;}
    .sp-mar-bt-m10rem{margin-bottom:-10rem!important;}

    .sp-mar-left-m0_5rem{margin-left:-0.5rem!important;}
    .sp-mar-right-m0_5rem{margin-right:-0.5rem!important;}
    .sp-mar-left-m1rem{margin-left:-1rem!important;}
    .sp-mar-right-m1rem{margin-right:-1rem!important;}
}
/**SP ここまで**/
/***マージン ここまで***/

/***パディング ここから***/
/**PC ここから**/
@media (min-width:600px){
    .pc-pad-top-0{padding-top:0!important;}
    .pc-pad-top-0_5rem{padding-top:0.5rem!important;}
    .pc-pad-top-1rem{padding-top:1rem!important;}
    .pc-pad-top-1_5rem{padding-top:1.5rem!important;}
    .pc-pad-top-2rem{padding-top:2rem!important;}
    .pc-pad-top-2_5rem{padding-top:2.5rem!important;}
    .pc-pad-top-3rem{padding-top:3rem!important;}
    .pc-pad-top-3_5rem{padding-top:3.5rem!important;}
    .pc-pad-top-4rem{padding-top:4rem!important;}
    .pc-pad-top-4_5rem{padding-top:4.5rem!important;}
    .pc-pad-top-5rem{padding-top:5rem!important;}
    .pc-pad-top-5_5rem{padding-top:5.5rem!important;}
    .pc-pad-top-6rem{padding-top:6rem!important;}
    .pc-pad-top-6_5rem{padding-top:6.5rem!important;}
    .pc-pad-top-7rem{padding-top:7rem!important;}
    .pc-pad-top-7_5rem{padding-top:7.5rem!important;}
    .pc-pad-top-8rem{padding-top:8rem!important;}
    .pc-pad-top-8_5rem{padding-top:8.5rem!important;}
    .pc-pad-top-9rem{padding-top:9rem!important;}
    .pc-pad-top-9_5rem{padding-top:9.5rem!important;}
    .pc-pad-top-10rem{padding-top:10rem!important;}
    .pc-pad-top-18rem{padding-top:18rem!important;}
    .pc-pad-top-m0_5rem{padding-top:-0.5rem!important;}
    .pc-pad-top-m1rem{padding-top:-1rem!important;}
    .pc-pad-top-m1_5rem{padding-top:-1.5rem!important;}
    .pc-pad-top-m2rem{padding-top:-2rem!important;}
    .pc-pad-top-m2_5rem{padding-top:-2.5rem!important;}
    .pc-pad-top-m3rem{padding-top:-3rem!important;}
    .pc-pad-top-m3_5rem{padding-top:-3.5rem!important;}
    .pc-pad-top-m4rem{padding-top:-4rem!important;}
    .pc-pad-top-m4_5rem{padding-top:-4.5rem!important;}
    .pc-pad-top-m5rem{padding-top:-5rem!important;}
    .pc-pad-top-m5_5rem{padding-top:-5.5rem!important;}
    .pc-pad-top-m6rem{padding-top:-6rem!important;}
    .pc-pad-top-m6_5rem{padding-top:-6.5rem!important;}
    .pc-pad-top-m7rem{padding-top:-7rem!important;}
    .pc-pad-top-m7_5rem{padding-top:-7.5rem!important;}
    .pc-pad-top-m8rem{padding-top:-8rem!important;}
    .pc-pad-top-m8_5rem{padding-top:-8.5rem!important;}
    .pc-pad-top-m9rem{padding-top:-9rem!important;}
    .pc-pad-top-m9_5rem{padding-top:-9.5rem!important;}
    .pc-pad-top-m10rem{padding-top:-10rem!important;}

    .pc-pad-bt-0{padding-bottom:0!important;}
    .pc-pad-bt-0_5rem{padding-bottom:0.5rem!important;}
    .pc-pad-bt-1rem{padding-bottom:1rem!important;}
    .pc-pad-bt-1_5rem{padding-bottom:1.5rem!important;}
    .pc-pad-bt-2rem, .pc-pad-bt-2em{padding-bottom:2rem!important;}
    .pc-pad-bt-2_5rem{padding-bottom:2.5rem!important;}
    .pc-pad-bt-3rem{padding-bottom:3rem!important;}
    .pc-pad-bt-3_5rem{padding-bottom:3.5rem!important;}
    .pc-pad-bt-4rem{padding-bottom:4rem!important;}
    .pc-pad-bt-4_5rem{padding-bottom:4.5rem!important;}
    .pc-pad-bt-5rem{padding-bottom:5rem!important;}
    .pc-pad-bt-5_5rem{padding-bottom:5.5rem!important;}
    .pc-pad-bt-6rem{padding-bottom:6rem!important;}
    .pc-pad-bt-6_5rem{padding-bottom:6.5rem!important;}
    .pc-pad-bt-7rem{padding-bottom:7rem!important;}
    .pc-pad-bt-7_5rem{padding-bottom:7.5rem!important;}
    .pc-pad-bt-8rem{padding-bottom:8rem!important;}
    .pc-pad-bt-8_5rem{padding-bottom:8.5rem!important;}
    .pc-pad-bt-9rem{padding-bottom:9rem!important;}
    .pc-pad-bt-9_5rem{padding-bottom:9.5rem!important;}
    .pc-pad-bt-10rem{padding-bottom:10rem!important;}
    .pc-pad-bt-12rem{padding-bottom:12rem!important;}
    .pc-pad-bt-18rem{padding-bottom:18rem!important;}
    .pc-pad-bt-m0_5rem{padding-bottom:-0.5rem!important;}
    .pc-pad-bt-m1rem{padding-bottom:-1rem!important;}
    .pc-pad-bt-m1_5rem{padding-bottom:-1.5rem!important;}
    .pc-pad-bt-m2rem{padding-bottom:-2rem!important;}
    .pc-pad-bt-m2_5rem{padding-bottom:-2.5rem!important;}
    .pc-pad-bt-m3rem{padding-bottom:-3rem!important;}
    .pc-pad-bt-m3_5rem{padding-bottom:-3.5rem!important;}
    .pc-pad-bt-m4rem{padding-bottom:-4rem!important;}
    .pc-pad-bt-m4_5rem{padding-bottom:-4.5rem!important;}
    .pc-pad-bt-m5rem{padding-bottom:-5rem!important;}
    .pc-pad-bt-m5_5rem{padding-bottom:-5.5rem!important;}
    .pc-pad-bt-m6rem{padding-bottom:-6rem!important;}
    .pc-pad-bt-m6_5rem{padding-bottom:-6.5rem!important;}
    .pc-pad-bt-m7rem{padding-bottom:-7rem!important;}
    .pc-pad-bt-m7_5rem{padding-bottom:-7.5rem!important;}
    .pc-pad-bt-m8rem{padding-bottom:-8rem!important;}
    .pc-pad-bt-m8_5rem{padding-bottom:-8.5rem!important;}
    .pc-pad-bt-m9rem{padding-bottom:-9rem!important;}
    .pc-pad-bt-m9_5rem{padding-bottom:-9.5rem!important;}
    .pc-pad-bt-m10rem{padding-bottom:-10rem!important;}

    .pc-pad-2rem{padding:2rem!important;}
    .pc-pad-3rem{padding:3rem!important;}
    .pc-rentacar-yoyaku-tel-pad{padding:1em 0!important;}
    .pc-pad-left-1rem {padding-left: 1rem!important;}
    .pc-pad-left-2rem {padding-left: 2rem!important;}
    .pc-pad-left-3rem {padding-left: 3rem!important;}
    .pc-pad-left-4rem {padding-left: 4rem!important;}
    .pc-pad-right-1rem {padding-right: 1rem!important;}    
    .pc-pad-right-2rem {padding-right: 2rem!important;}
}
/**PC ここまで**/
/**SP ここから**/
@media screen and (max-width: 599px){
    .sp-pad-top-0{padding-top:0!important;}
    .sp-pad-top-0_5rem{padding-top:0.5rem!important;}
    .sp-pad-top-1rem{padding-top:1rem!important;}
    .sp-pad-top-1_5rem{padding-top:1.5rem!important;}
    .sp-pad-top-2rem{padding-top:2rem!important;}
    .sp-pad-top-2_5rem{padding-top:2.5rem!important;}
    .sp-pad-top-3rem{padding-top:3rem!important;}
    .sp-pad-top-3_5rem{padding-top:3.5rem!important;}
    .sp-pad-top-4rem{padding-top:4rem!important;}
    .sp-pad-top-4_5rem{padding-top:4.5rem!important;}
    .sp-pad-top-5rem{padding-top:5rem!important;}
    .sp-pad-top-5_5rem{padding-top:5.5rem!important;}
    .sp-pad-top-6rem{padding-top:6rem!important;}
    .sp-pad-top-6_5rem{padding-top:6.5rem!important;}
    .sp-pad-top-7rem{padding-top:7rem!important;}
    .sp-pad-top-7_5rem{padding-top:7.5rem!important;}
    .sp-pad-top-8rem{padding-top:8rem!important;}
    .sp-pad-top-8_5rem{padding-top:8.5rem!important;}
    .sp-pad-top-9rem{padding-top:9rem!important;}
    .sp-pad-top-9_5rem{padding-top:9.5rem!important;}
    .sp-pad-top-10rem{padding-top:10rem!important;}
    .sp-pad-top-18rem{padding-top:18rem!important;}
    .sp-pad-top-m0_5rem{padding-top:-0.5rem!important;}
    .sp-pad-top-m1rem{padding-top:-1rem!important;}
    .sp-pad-top-m1_5rem{padding-top:-1.5rem!important;}
    .sp-pad-top-m2rem{padding-top:-2rem!important;}
    .sp-pad-top-m2_5rem{padding-top:-2.5rem!important;}
    .sp-pad-top-m3rem{padding-top:-3rem!important;}
    .sp-pad-top-m3_5rem{padding-top:-3.5rem!important;}
    .sp-pad-top-m4rem{padding-top:-4rem!important;}
    .sp-pad-top-m4_5rem{padding-top:-4.5rem!important;}
    .sp-pad-top-m5rem{padding-top:-5rem!important;}
    .sp-pad-top-m5_5rem{padding-top:-5.5rem!important;}
    .sp-pad-top-m6rem{padding-top:-6rem!important;}
    .sp-pad-top-m6_5rem{padding-top:-6.5rem!important;}
    .sp-pad-top-m7rem{padding-top:-7rem!important;}
    .sp-pad-top-m7_5rem{padding-top:-7.5rem!important;}
    .sp-pad-top-m8rem{padding-top:-8rem!important;}
    .sp-pad-top-m8_5rem{padding-top:-8.5rem!important;}
    .sp-pad-top-m9rem{padding-top:-9rem!important;}
    .sp-pad-top-m9_5rem{padding-top:-9.5rem!important;}
    .sp-pad-top-m10rem{padding-top:-10rem!important;}

    .sp-pad-bt-0{padding-bottom:0!important;}
    .sp-pad-bt-0_5rem{padding-bottom:0.5rem!important;}
    .sp-pad-bt-1rem{padding-bottom:1rem!important;}
    .sp-pad-bt-1_5rem{padding-bottom:1.5rem!important;}
    .sp-pad-bt-2rem, .sp-pad-bt-2em{padding-bottom:2rem!important;}
    .sp-pad-bt-2_5rem{padding-bottom:2.5rem!important;}
    .sp-pad-bt-3rem{padding-bottom:3rem!important;}
    .sp-pad-bt-3_5rem{padding-bottom:3.5rem!important;}
    .sp-pad-bt-4rem{padding-bottom:4rem!important;}
    .sp-pad-bt-4_5rem{padding-bottom:4.5rem!important;}
    .sp-pad-bt-5rem{padding-bottom:5rem!important;}
    .sp-pad-bt-5_5rem{padding-bottom:5.5rem!important;}
    .sp-pad-bt-6rem{padding-bottom:6rem!important;}
    .sp-pad-bt-6_5rem{padding-bottom:6.5rem!important;}
    .sp-pad-bt-7rem{padding-bottom:7rem!important;}
    .sp-pad-bt-7_5rem{padding-bottom:7.5rem!important;}
    .sp-pad-bt-8rem{padding-bottom:8rem!important;}
    .sp-pad-bt-8_5rem{padding-bottom:8.5rem!important;}
    .sp-pad-bt-9rem{padding-bottom:9rem!important;}
    .sp-pad-bt-9_5rem{padding-bottom:9.5rem!important;}
    .sp-pad-bt-10rem{padding-bottom:10rem!important;}
    .sp-pad-bt-12rem{padding-bottom:12rem!important;}
    .sp-pad-bt-18rem{padding-bottom:18rem!important;}
    .sp-pad-bt-m0_5rem{padding-bottom:-0.5rem!important;}
    .sp-pad-bt-m1rem{padding-bottom:-1rem!important;}
    .sp-pad-bt-m1_5rem{padding-bottom:-1.5rem!important;}
    .sp-pad-bt-m2rem{padding-bottom:-2rem!important;}
    .sp-pad-bt-m2_5rem{padding-bottom:-2.5rem!important;}
    .sp-pad-bt-m3rem{padding-bottom:-3rem!important;}
    .sp-pad-bt-m3_5rem{padding-bottom:-3.5rem!important;}
    .sp-pad-bt-m4rem{padding-bottom:-4rem!important;}
    .sp-pad-bt-m4_5rem{padding-bottom:-4.5rem!important;}
    .sp-pad-bt-m5rem{padding-bottom:-5rem!important;}
    .sp-pad-bt-m5_5rem{padding-bottom:-5.5rem!important;}
    .sp-pad-bt-m6rem{padding-bottom:-6rem!important;}
    .sp-pad-bt-m6_5rem{padding-bottom:-6.5rem!important;}
    .sp-pad-bt-m7rem{padding-bottom:-7rem!important;}
    .sp-pad-bt-m7_5rem{padding-bottom:-7.5rem!important;}
    .sp-pad-bt-m8rem{padding-bottom:-8rem!important;}
    .sp-pad-bt-m8_5rem{padding-bottom:-8.5rem!important;}
    .sp-pad-bt-m9rem{padding-bottom:-9rem!important;}
    .sp-pad-bt-m9_5rem{padding-bottom:-9.5rem!important;}
    .sp-pad-bt-m10rem{padding-bottom:-10rem!important;}

    .sp-pad-2rem{padding:2rem!important;}
    .sp-pad-3rem{padding:3rem!important;}
    .sp-pad-side-0_5rem{padding-left: 0.5rem!important;padding-right: 0.5rem!important;}
    .sp-pad-left-1rem {padding-left: 1rem!important;}
    .sp-pad-left-2rem {padding-left: 2rem!important;}
    .sp-pad-left-3rem {padding-left: 3rem!important;}
    .sp-pad-left-4rem {padding-left: 4rem!important;}
    .sp-pad-right-1rem {padding-right: 1rem!important;}
    .sp-pad-1rem{padding: 1rem!important;}
}
/**SP ここまで**/
/***パディング ここまで***/

/**中央ぞろえ ここから**/
/*共通*/
.center{text-align: center!important;}
/*PC*/
@media (min-width:600px){
    .pc-center{text-align: center!important;}
}
/*SP*/
@media (max-width:599px){
    .sp-center{text-align: center!important;}
}
/**中央ぞろえ ここまで**/

/**右寄せ ここから**/
/*共通*/
.right{text-align: right!important;}
/*PC*/
@media (min-width:600px){
    .pc-right{text-align: right!important;}
}
/*SP*/
@media (max-width:599px){
    .sp-right{text-align: right!important;}
}
/**右寄せ ここまで**/

/*h2の下線を無くす*/
h2.is-style-section_ttl.no-kasen::after{content:none!important;}

.wp-block-media-text__content{
    background: #fff;
    padding: 2rem!important;
    border-radius: 10px;
}

.company-table th, .company-table td {
    border: 1px solid rgba(0, 0, 0, 0);
}
@media (min-width:600px){
    .company-table {
    margin-left: 16% !important;
}
.company-table th {
    padding-left: 15% !important;
}
}
@media (max-width:599px){
    .company-table th {
    width: 26% !important;
}
}

/**文字色**/
.main-color{color: #688360!important;}
.white{color: #fff!important;}
.black{color: #333!important;}
.koigreen{color: #185e46!important;}

.company-image img{
    border-radius: 0% 80% 0 0;
}

.staff-bg{
/*background: #688360;*/
background: #F1F4F0;
border-radius: 10px 10px 10px 10px;
}
.staff-bg img {
    border-radius: 10px 10px 0 0;
}
.staff-info{
    padding: 1em!important;
}



.link-kasen a{
    text-decoration: underline;
}


@media (min-width:600px){
    .top-main-logo {
    /*width: 30%;*/
    width: 13.3vw;
    margin: 0 auto 0;
}
}
@media (max-width:599px){
    .top-main-logo {
    /*width: 30%;*/
    width: 24.5vw;
    margin: 0 auto 0;
}
}

.relative{
    position: relative!important;
}

/*****トップページ波 ここから*****/
@media screen and (min-width: 600px){
.top-wave {
    background-image: url(https://dev-showbi.sample-web-site.work/wp-content/uploads/2026/02/20260222-top-wave-07.png);
    background-size: cover;
}
.top-wave-company-name {
-webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
    font-weight: 700;
    color: #fff;
    font-size: 1.5rem !important;
    margin-left: 9vw;
    padding: 16vw 0 !important;
}
}
@media screen and (max-width: 599px){
.top-wave {
    background-image: url(https://dev-showbi.sample-web-site.work/wp-content/uploads/2026/02/20260222-sp-top-wave-01.png);
    background-size: cover;
}
.top-wave-company-name {
-webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
    font-weight: 700;
    color: #fff;
    font-size: 1.5rem !important;
    margin: 0 auto !important;
    padding: 16vw 0 !important;
}
}

/**PCグローバルメニュー ここから**/
nav#gnav, .l-fixHeader__gnav{
    font-weight: 700;
}
.page-id-10 nav#gnav {
    position: absolute;
    right: -10vw;
    top: 5vw;
}
.c-gnav li {
    padding-right: 3rem;
}
.l-header .c-gnav>li>a:after, .c-gnav>.menu-item>a:after{
    background: rgba(0,0,0,0)!important;
}
.page-id-10 .l-header .c-gnav>li>a:hover{
    color:#688360!important;
}
.l-header .c-gnav>li>a:hover, .c-gnav>.menu-item>a:hover{
    /*color:#185e46!important;*/
opacity: 0.5;
}
.c-gnav .sub-menu{
    width: 12em!important;
}
.c-gnav .sub-menu li:hover {
    background-color: var(--swl-color_hov_gray);
}
.c-gnav .sub-menu a:hover{
    background-color: transparent!important;
}
/*.page-id-10 h1.c-headLogo.-img{
    display: none;
}*/
/**PCグローバルメニュー ここまで**/

/**スマホハンバーガーメニュー ここから**/
.c-iconBtn{
    color: #fff;
}
.p-spMenu__closeBtn .c-iconBtn__icon {
    font-size: 20px;
    color: #000;
}
.p-spMenu__nav{
    font-weight: 700;
}
/**スマホハンバーガーメニュー ここまで**/

@media screen and (min-width: 600px){
    .top-wave-logo {
    position: absolute;
    width: 25%;
    left: 50%;
    transform: translateX(-50%);
    top: 32%;
}
.top-logo-under-text {
    font-weight: 700;
    font-size: 2.5vw;
}
.top-wave-logo img {
    margin-bottom: -1vw !important;
}
}
@media screen and (max-width: 599px){
.top-wave-logo {
    padding: 3rem 0 5rem !important;
}
    .top-wave-logo img {
        width: 35%;
        margin: 0 auto;
    }
.top-logo-under-text {
    font-weight: 700;
    font-size: 2rem;
}
.top-wave-logo img {
    margin-bottom: -1rem !important;
}
}
/*****トップページ波 ここまで*****/

.top-reason-box {
    border: 2px solid #688360;
}
.top-reason-midashi {
    color: #fff;
    font-weight: 700;
    background: #688360;
    padding: 0.5rem 0 !important;
    text-align: center;
}
.top-reason-midashi span{
    color:#FAFFAD;
}
.top-reason-text {
    padding: 0rem 0.5rem 1rem !important;
}

.top-reason-icon img {
    width: 40%;
    padding: 2rem 0;
}

@media screen and (min-width: 600px){
    .cta-tel {
    font-size: 3rem;
    font-weight: 700;
}
.cta-tel span {
    font-size: 2rem !important;
}
.flow-tel {
    font-size: 1.5rem;
    font-weight: 700;
}
.flow-tel span {
    font-size: 1rem !important;
}
}
@media screen and (max-width: 599px){
    .cta-tel {
    font-size: 2.5rem;
    font-weight: 700;
}
.cta-tel span {
    font-size: 1.7rem;
}
.flow-tel {
    font-size: 1.5rem;
    font-weight: 700;
}
.flow-tel span {
    font-size: 1rem;
}
}


.kodawari-image img {
    border-radius: 40% 0;
}
.kadomaru img{
border-radius: 10px;
}

.post_content h3.h3-koigreen:where(:not([class^="swell-block-"]):not(.faq_q):not(.p-postList__title))::before{
background: repeating-linear-gradient(90deg, #185e46 0%, #185e46 29.3%, rgba(150, 150, 150, .2) 29.3%, rgba(150, 150, 150, .2) 100%);
}

@media screen and (min-width: 600px){
  .service-cap, .service-cap .cap_box_content{
  height : 100%;
}
.recruit-cap, .recruit-cap .cap_box_content{
  height : 90%;
}
}

@media screen and (min-width: 600px){
    .reason-cap .cap_box_ttl, .about-us-cap .cap_box_ttl, .recruit-cap .cap_box_ttl {
    font-size: 1.5rem;
    font-weight: 700;
    color: #185e46;
}
}
@media screen and (max-width: 599px){
    .reason-cap .cap_box_ttl, .about-us-cap .cap_box_ttl, .recruit-cap .cap_box_ttl {
        font-size: 1.1rem;
        font-weight: 700;
        color: #185e46;
        line-height: 1.6rem;
    }
    .is-style-onborder_ttl.reason-cap>.cap_box_ttl, .is-style-onborder_ttl.about-us-cap>.cap_box_ttl, .is-style-onborder_ttl.recruit-cap>.cap_box_ttl{
        left:50%!important;
        transform: translateX(-50%)!important;
    }
}
.reason-cap .cap_box_content, .about-us-cap .cap_box_content, .recruit-cap .cap_box_content{
    border: 1px solid #185e46!important;
}

.is-style-big>.swell-block-step__item:first-child{
    border-top: none;
}

@media screen and (min-width: 600px){
    .price-box {
    background: #F1F4F0;
    padding: 2rem 1rem !important;
    border-radius: 5px;
}
.price-midashi {
    font-size: 1.5rem;
    font-weight: 700;
    text-align: center;
    color: #185e46;
    position: relative;
}
}
@media screen and (max-width: 599px){
    .price-box {
    background: #F1F4F0;
    padding: 2rem 0.5rem !important;
    border-radius: 5px;
}
.price-midashi {
    font-size: 1.3rem;
    font-weight: 700;
    text-align: center;
    color: #185e46;
    position: relative;
}
}
.price-midashi::after{
    content: '';
  width: 100%;
  height: 1px;
  display: inline-block;
  background-color: #185e46;
  position: absolute;
  bottom: -5px;
  left: 50%;
  transform: translateX(-50%);
}

ul.is-style-index.price-list li, ul.is-style-index.recruit-list li{
    font-weight: 700;
}
ul.is-style-index.price-list li:before, ul.is-style-index.recruit-list li:before{
    background-color:#185e46;
}

@media screen and (min-width: 600px){
.about-us-table th, .recruit-table th {
    background: #F1F4F0;
    text-align: center!important;
    color: #185e46;
    width: 30%;
}
.review-box {
    background: #F1F4F0;
    padding: 1rem 1rem !important;
    border-radius:0 0 5px 5px;
    border-top: 4px solid #185e46;
}
}
@media screen and (max-width: 599px){
.about-us-table th, .recruit-table th {
    color: #185e46!important;
}
.review-box {
    background: #F1F4F0;
    padding: 1rem 0.5rem !important;
    border-radius:0 0 5px 5px;
    border-top: 4px solid #185e46;
}
}
.review-announce {
    border-radius: 5px;
}

@media screen and (min-width: 600px){
.recruit-cta-box {
    border: #f2f2f2 1px solid;
    padding: 1rem 0 !important;
    text-align: center;
    font-size: 1.5rem;
}
.recruit-cta-box i {
    font-size: 1.2rem;
    color: #688360;
}
.contact-cta-box {
    border: #f2f2f2 1px solid;
    padding: 1rem 0 !important;
    text-align: center;
}
.contact-cta-box i {
    color: #688360;
}
}
@media screen and (max-width: 599px){
.recruit-cta-box {
    border: #f2f2f2 1px solid;
    padding: 1rem 0 !important;
    text-align: center;
    font-size: 1.5rem;
}
.recruit-cta-box i {
    font-size: 1.2rem;
    color: #688360;
}
.contact-cta-box {
    border: #f2f2f2 1px solid;
    padding: 2rem 0 !important;
    text-align: center;
}
.contact-cta-box i {
    color: #688360;
}
}

@media screen and (max-width: 599px){
    .sp-btn-100 a{width: 100%;}
}

a.link-color-normal{
    color: #333333;
}


/*-----20260713 PCトップページ　左側波背景　スクロール時追従 ここから-----*/
@media screen and (min-width: 600px){
   .page-id-10 #gnav, .page-id-10 h1.c-headLogo.-img, .page-id-10 .l-fixHeader{
    display: none;
}
.page-id-10 .l-footer{
    z-index: 99999;
}
}
.top-20260713-side-menu-company-name {
        -webkit-writing-mode: vertical-rl;
        writing-mode: vertical-rl;
        font-weight: 700;
        color: #fff;
        font-size: 1.5rem !important;
        text-align: center;
        margin: 0 auto 2em;
    }
.top-20260713-side-menu {
    font-weight: 700;
    color: #fff;
    position: fixed;
    left: 6%;
    top: 20%;
}
.top-20260713-side-menu a{
    color: #fff;
}
.top-20260713-side-menu a:hover{
    opacity: 0.8;
}
@media screen and (min-width: 600px){
.top-20260713-left-column {
    position: fixed;
    top: 0;
    left: -3%;
    width: 24% !important;
    height: 100vh;
    background-color: #185e46;
    z-index: 10;
    overflow: visible;
}
.top-20260713-left-column::after {
    content: "";
    position: absolute;
    top: 0;
    right: -100px;
    width: 131px;
    height: 100%;
    background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2020%2040%22%3E%3Cpath%20d%3D%22M0%2C0%20L10%2C0%20Q20%2C10%2010%2C20%20T10%2C40%20L0%2C40%20Z%22%20fill%3D%22%23185e46%22%2F%3E%3C%2Fsvg%3E);
    background-size: 147px 277px;
    background-repeat: repeat-y;
    pointer-events: none;
}
.top-20260713-right-column {
  margin-left: 30%!important;
  width: 70%!important;
  min-height: 100vh!important;
  padding: 60px 50px 60px 70px!important; /* 左側の波と被らないよう、多めに余白を確保 */
}
.top-20260719-right-column-logo{
    width: 20vw;
    margin: 0 auto 2em;
}
.top-20260713-reason-icon img {
    width: 80%;
    padding: 1rem 0;
}
}
@media screen and (max-width: 599px){
.page-id-10 .l-header__inner.l-container{
    background: #185e46!important;
}
.page-id-10 .l-mainContent__inner>.post_content {
    margin-top: -4em !important;
}
.top-20260719-right-column-logo{
    width: 50%;
    margin: 0 auto 2em;
}
.top-20260713-reason-icon img {
    width: 50%;
    padding: 1rem 0;
}
}
.top-20260713-service-capbox{
    height : 100%!important;
}
.top-20260713-service-capbox .cap_box_content{
  height : 100%!important;
}
/*-----20260713 PCトップページ　左側波背景　スクロール時追従 ここまで-----*/

@media screen and (min-width: 600px){
.works-voice-box{
    background: #F2F7ED;
    border-radius: 5px;
    padding: 2em!important;
}
}
@media screen and (max-width: 599px){
.works-voice-box{
    background: #F2F7ED;
    border-radius: 5px;
    padding:2em 0.5em!important;
}
}

.category .c-pageTitle__subTitle{
    display: none;
}


/*------------------------------contact form 7 ここから------------------------------*/
/*ContactForm7カスタマイズ*/
table.CF7_table{
	width:100%;
	margin:0 auto;
	border: 3px solid #e5e5e5;
    font-size: 1rem!important;
}

table.CF7_table tr{
	border-top: 1px solid #e5e5e5;
}

.single .entry-content table.CF7_table,
.page .entry-content table.CF7_table{
	display:table;
}

/*入力欄*/
.CF7_table input, .CF7_table textarea {
	border: 1px solid #d8d8d8;
    max-width: 100%!important;
    background-color: #fff;
}
@media screen and (max-width: 599px){
    .CF7_table input[type="text"], .CF7_table input[type="email"], .CF7_table textarea{
        width: 100%!important;
    }
}

.CF7_table ::placeholder {
	color:#797979;
}
.CF7_chuigaki{
   color:#797979;
   font-size: 0.9em; 
}

/*「必須」文字*/
.CF7_req{
    /*font-size:.9em;*/
	font-size:.8em;
	/*padding: 5px;*/
	/*background: #E44141;*/
	/*color: #fff;*/
    /*color: #E44141;*/
    color:#ff0000;
	/*border-radius: 3px;*/
	/*margin-right:1em;*/
    margin-left:0.5em;
}

/*「任意」文字*/
.CF7_unreq{
	font-size:.9em;
	padding: 5px;
	background: #3D79D5;
	color: #fff;
	border-radius: 3px;
	margin-right:1em;
}

.wpcf7-list-item{
    display: block!important;
}
span.wpcf7-list-item {
    margin-bottom: 1rem !important;
}

/* タイトル列 */
@media screen and (min-width: 768px){
	.CF7_table th{
	width:30%;/*横幅*/
	background-color:#f7f7f7;
	}
    .CF7_table td{
        background-color: #fff;
    }
    input.wpcf7-form-control.wpcf7-text, textarea.wpcf7-form-control.wpcf7-textarea {
    width: 100%;
}
}

/* レスポンシブ */
@media screen and (max-width: 768px){
    table.CF7_table{
	width: 100%;
    display: flex;
	}
    table.CF7_table tbody{
        width: 100%;
    }
	.CF7_table tr, .CF7_table td, .CF7_table th{
	display: block;
	width: 100%;
	line-height:2.5em;
    max-width: 100%!important;
	}
	.CF7_table th{
	background-color:#f7f7f7;
	}
    .CF7_table td{
        background-color: #fff;
    }
}

/* 「送信する」ボタン */
.wpcf7 input.wpcf7-submit {
	background-color:#688360;
    /*background-color:#0070c0;*/
	border:0;
	color:#fff;
	font-size:1.2em;
	font-weight:bold;
	margin:0 auto;
    border-radius: 5px;
}
.wpcf7 input.wpcf7-submit:hover{
    opacity: 0.8;
}

.CF7_btn{
	text-align:center;
	margin-top:20px;
}

.wpcf7-spinner{
	width:0;
	margin:0;
}

.red{color: #ff0000;}
/*------------------------------contact form 7 ここまで------------------------------*/